#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-1yVPy9osUh0LVpE2Pti9b2
key:                  yesod-1.6.2-1yVPy9osUh0LVpE2Pti9b2
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  a40decd9b46517b7621855b3f898f5f0
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-1yVPy9osUh0LVpE2Pti9b2
depends:
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-JHknWIQ7mII7nFxP28sTL7
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-7LTBYnYmd4IG9yuarwoBxO
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-IoSognz9PtL9whgjXkPieg
    shakespeare-2.0.26-LCdMizfH6PHJzUh0dYOr23
    streaming-commons-0.2.2.4-1gs9DzYMewTKEkDaBmH5K4
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    wai-3.2.3-9gPQUpOP3Jh3Qx2YJlS50v
    wai-extra-3.1.8-LChCTJQ6U8YLKkaxNcU4he
    wai-logger-2.4.0-KIsmfKYJqkt1iq9FBxuMsJ
    warp-3.3.20-HE0tIqaGpJD9NfsvLsio7Y
    yaml-0.11.8.0-AHQB8huWbli7MrJKL9vMmO
    yesod-core-1.6.22.0-IlZsGH1EmmmKe4v6JkS7VZ
    yesod-form-1.7.0-BLfHbyPWS0X4NQzFFMN6ud
    yesod-persistent-1.6.0.7-CIyDSkrLIeAAWEuvKiZadM

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

